Debian Bug report logs - #297345
ITA: admesh -- a tool for processing triangulated solid meshes

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Kevin M. Rosenberg" <kmr@debian.org>

Date: Mon, 28 Feb 2005 18:33:13 UTC

Owned by: Victor Perez Pereira <vperez@debianvenezuela.org>

Severity: normal

Fixed in version admesh/0.95-7

Done: Víctor Pérez Pereira <vperez@debianvenezuela.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#297345; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Kevin M. Rosenberg" <kmr@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Kevin M. Rosenberg" <kmr@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: admesh
Date: Mon, 28 Feb 2005 11:28:10 -0700
Package: wnpp
Severity: normal


Description: a tool for processing triangulated solid meshes
 Currently, ADMesh only reads the STL file 
 format that is used for rapid prototyping applications,
 although it can write STL, VRML, OFF, and DXF files.
 Some features of admesh are: Fill holes in the mesh 
 by adding facets. Repair facets by connecting 
 nearby facets. Repair normal directions 
 (i.e. facets should be CCW) Remove degenerate 
 facets (i.e. facets with 2 or more vertices equal)
 Web site: http://www.varlog.com/products/admesh/

-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.8
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)



Changed Bug title. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#297345; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Víctor Pérez Pereira <vperez@debianvenezuela.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #12 received at 297345@bugs.debian.org (full text, mbox):

From: Víctor Pérez Pereira <vperez@debianvenezuela.org>
To: Debian BTS Control <control@bugs.debian.org>, 297345@bugs.debian.org
Subject: ITA: admesh: a tool for processing triangulated solid meshes
Date: Fri, 03 Mar 2006 09:03:55 -0400
retitle #297345 ITA: admesh: a tool for processing triangulated solid meshes

thanks
-- 
Víctor Pérez Pereira
GPG Key Fingerprint = DB71 A7A1 3DB2 9A5A 3A40  63DF 75DC A23C 6A37 2DF6
Maracay - Venezuela / victordagrela@cantv.net





Changed Bug title. Request was from Víctor Pérez Pereira <vperez@debianvenezuela.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Victor Perez Pereira <vperez@debianvenezuela.org>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Víctor Pérez Pereira <vperez@debianvenezuela.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Kevin M. Rosenberg" <kmr@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #23 received at 297345-close@bugs.debian.org (full text, mbox):

From: Víctor Pérez Pereira <vperez@debianvenezuela.org>
To: 297345-close@bugs.debian.org
Subject: Bug#297345: fixed in admesh 0.95-7
Date: Thu, 09 Mar 2006 17:47:23 -0800
Source: admesh
Source-Version: 0.95-7

We believe that the bug you reported is fixed in the latest version of
admesh, which is due to be installed in the Debian FTP archive:

admesh_0.95-7.diff.gz
  to pool/main/a/admesh/admesh_0.95-7.diff.gz
admesh_0.95-7.dsc
  to pool/main/a/admesh/admesh_0.95-7.dsc
admesh_0.95-7_i386.deb
  to pool/main/a/admesh/admesh_0.95-7_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 297345@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Víctor Pérez Pereira <vperez@debianvenezuela.org> (supplier of updated admesh package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 27 Feb 2006 12:22:09 -0400
Source: admesh
Binary: admesh
Architecture: source i386
Version: 0.95-7
Distribution: unstable
Urgency: low
Maintainer: Víctor Pérez Pereira <vperez@debianvenezuela.org>
Changed-By: Víctor Pérez Pereira <vperez@debianvenezuela.org>
Description: 
 admesh     - a tool for processing triangulated solid meshes
Closes: 297345
Changes: 
 admesh (0.95-7) unstable; urgency=low
 .
   * New maintainer (closes: #297345)
Files: 
 b69bdcdcf68990b7759873c371e1e19f 535 math optional admesh_0.95-7.dsc
 59efe41c5be54445ead7aab2fc4de211 2406 math optional admesh_0.95-7.diff.gz
 2198de99a4c6d6321e17855e0d7d3622 32534 math optional admesh_0.95-7_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFEENlXipBneRiAKDwRAmzuAJ91HQLwnTlFf530pZ1HHrD8kmdHHACfUA/o
w2VFcGbGnojzKIlh5k7fgV8=
=Fn/i
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 05:00:50 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 13:48:12 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.